<PfxScript Version="1.0">
	<EngineAttrib RandomAccess="1" UpdateFPS="30" PlaybackSpeed="1.000000" CacheInterval="100"/>
	<Emitter Type="Point" ID="emtr_0">
		<Particle Type="Bubble" ID="ptl_0">
			<ParticleAttrib ParticleMaxCount="20" Z-Oder="1" EmitInterval="100" Life="5000" LifeVariation="50.000000"/>
			<ParticleAttribExt Size="1.130000" SizeVariation="200.000000" Speed="5.000000" SpeedVariation="100.000000" WavePeriod="1000" WavePeriodVariation="100.000000" Acceleration="0.150000" AccelerationVariation="70.000000" AdditiveAlpha="0" AlignedCenter="0" RadianSpeed="1.480000" RadianSpeedVar="0.000000"/>
			<Image RGBFile="dandelion-2.bmp" AlphaFile=""/>
		</Particle>
		<EmitterAttrib PosX="0.756667" PosY="0.808750" EmitAngle="86.040001" EmitRange="17.820000" BeginTime="0" Duration="0"/>
	</Emitter>
	<Emitter Type="Point" ID="emtr_1">
		<Particle Type="Star" ID="ptl_0">
			<ParticleAttrib ParticleMaxCount="1" Z-Oder="0" EmitInterval="0" Life="0" LifeVariation="0.000000"/>
			<ParticleAttribExt Angle="0.000000" AngleVariation="0.000000" Size="0.000000" SizeVariation="0.000000" FullFrame="1" FadeTime="0" FadeTimeVariation="0.000000" BrightTime="0" BrightTimeVariation="0.000000" RadianSpeed="0.000000" RadianSpeedVar="0.000000" AlignedCenter="0" RandomImage="0"/>
			<Image RGBFile="dandelion.png" AlphaFile=""/>
		</Particle>
		<EmitterAttrib PosX="0.000000" PosY="0.017917" EmitAngle="0.000000" EmitRange="0.000000" BeginTime="0" Duration="0"/>
	</Emitter>
	<Emitter Type="Point" ID="emtr_0_2">
		<Particle Type="Bubble" ID="ptl_0">
			<ParticleAttrib ParticleMaxCount="20" Z-Oder="1" EmitInterval="100" Life="6900" LifeVariation="50.000000"/>
			<ParticleAttribExt Size="1.130000" SizeVariation="200.000000" Speed="5.000000" SpeedVariation="100.000000" WavePeriod="1000" WavePeriodVariation="100.000000" Acceleration="0.150000" AccelerationVariation="70.000000" AdditiveAlpha="0" AlignedCenter="0" RadianSpeed="1.480000" RadianSpeedVar="0.000000"/>
			<Image RGBFile="dandelion-2.bmp" AlphaFile=""/>
		</Particle>
		<EmitterAttrib PosX="0.143333" PosY="0.743750" EmitAngle="86.040001" EmitRange="17.820000" BeginTime="0" Duration="0"/>
	</Emitter>
	<Emitter Type="Point" ID="emtr_0_3">
		<Particle Type="Bubble" ID="ptl_0">
			<ParticleAttrib ParticleMaxCount="5" Z-Oder="1" EmitInterval="56" Life="6200" LifeVariation="50.000000"/>
			<ParticleAttribExt Size="1.130000" SizeVariation="338.000000" Speed="2.680000" SpeedVariation="100.000000" WavePeriod="1000" WavePeriodVariation="100.000000" Acceleration="0.150000" AccelerationVariation="70.000000" AdditiveAlpha="0" AlignedCenter="0" RadianSpeed="1.480000" RadianSpeedVar="0.000000"/>
			<Image RGBFile="dandelion-2.bmp" AlphaFile=""/>
		</Particle>
		<EmitterAttrib PosX="0.450000" PosY="0.814167" EmitAngle="86.040001" EmitRange="17.820000" BeginTime="0" Duration="0"/>
	</Emitter>
	<Emitter Type="Point" ID="emtr_0_3_2">
		<Particle Type="Bubble" ID="ptl_0">
			<ParticleAttrib ParticleMaxCount="5" Z-Oder="1" EmitInterval="56" Life="6200" LifeVariation="50.000000"/>
			<ParticleAttribExt Size="1.130000" SizeVariation="338.000000" Speed="2.680000" SpeedVariation="100.000000" WavePeriod="1000" WavePeriodVariation="100.000000" Acceleration="0.150000" AccelerationVariation="70.000000" AdditiveAlpha="0" AlignedCenter="0" RadianSpeed="1.480000" RadianSpeedVar="0.000000"/>
			<Image RGBFile="dandelion-2.bmp" AlphaFile=""/>
		</Particle>
		<EmitterAttrib PosX="-0.086667" PosY="0.738333" EmitAngle="86.040001" EmitRange="17.820000" BeginTime="0" Duration="0"/>
	</Emitter>
	
	<DspParamBinding>
		<DspParam ParamID = "01" ParamName = "IDS_Vi_Param_Density_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "ParticleMaxCount" MinValue = "1" MaxValue = "40">
			</PfxParam>
			<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0_2" ParticleFactoryID = "ptl_0" PfxParamID = "ParticleMaxCount" MinValue = "1" MaxValue = "40">
			</PfxParam>
			<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0_3" ParticleFactoryID = "ptl_0" PfxParamID = "ParticleMaxCount" MinValue = "1" MaxValue = "10">
			</PfxParam>
			<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0_3_2" ParticleFactoryID = "ptl_0" PfxParamID = "ParticleMaxCount" MinValue = "1" MaxValue = "10">
			</PfxParam>
		</DspParam>
		<DspParam ParamID = "02" ParamName = "IDS_Vi_Param_Size_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "Size" MinValue = "0" MaxValue = "2.26">
			</PfxParam>
			<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0_2" ParticleFactoryID = "ptl_0" PfxParamID = "Size" MinValue = "0" MaxValue = "2.26">
			</PfxParam>
			<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0_3" ParticleFactoryID = "ptl_0" PfxParamID = "Size" MinValue = "0" MaxValue = "2.26">
			</PfxParam>
			<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0_3_2" ParticleFactoryID = "ptl_0" PfxParamID = "Size" MinValue = "0" MaxValue = "2.26">
			</PfxParam>
		</DspParam>
		<DspParam ParamID = "03" ParamName = "IDS_Vi_Param_Direction_Name" ParamDefaultValue = "0.25" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "EmitAngle" MinValue = "0" MaxValue = "360">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_0_2" ParticleFactoryID = "ptl_0" PfxParamID = "EmitAngle" MinValue = "0" MaxValue = "360">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_0_3" ParticleFactoryID = "ptl_0" PfxParamID = "EmitAngle" MinValue = "0" MaxValue = "360">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_0_3_2" ParticleFactoryID = "ptl_0" PfxParamID = "EmitAngle" MinValue = "0" MaxValue = "360">
			</PfxParam>
		</DspParam>
		<DspParam ParamID = "04" ParamName = "IDS_Vi_Param_3DDepth_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR" is3DParam = "1">
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "PosZ" MinValue = "-0.3" MaxValue = "0.3">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_0_2" ParticleFactoryID = "ptl_0" PfxParamID = "PosZ" MinValue = "-0.3" MaxValue = "0.3">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_0_3" ParticleFactoryID = "ptl_0" PfxParamID = "PosZ" MinValue = "-0.3" MaxValue = "0.3">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_0_3_2" ParticleFactoryID = "ptl_0" PfxParamID = "PosZ" MinValue = "-0.3" MaxValue = "0.3">
			</PfxParam>
		</DspParam>
	</DspParamBinding>

</PfxScript>